WordPress.org

News

Місяць: Квітень 2019

Оновлення мінімальної версії PHP

Місяць: Квітень 2019

  • Оновлення мінімальної версії PHP

    WordPress 5.2 запланований на кінець цього місяця, і разом з ним відбудеться оновлення для мінімально необхідної версії PHP. WordPress тепер буде вимагати як мінімум PHP 5.6.20. Починаючи з WordPress 5.1, користувачам, що працюють з версіями PHP нижче 5.6, відображається сповіщення на інформаційній панелі, яке містить інформацію, яка допомагає оновити PHP. З тих пір статистика WordPress показала…

    Read Post